/*!
 * Created Vit.Vn
 * e-mail: vit.vnvnvn@gnail.com
 * Copyright 2019.
 */

@charset "UTF-8";
* {
    vertical-align: top;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    font-size: 100%;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
    text-decoration: none;
    background: transparent;
    border-collapse: collapse;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:focus, *:hover, *:active, *:visited, a:focus, a:hover, a:active, a:visited {
    outline: none;
    text-decoration: none;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
}
img, object {
    max-width: 100%;
}
li {
    list-style-type: none;
}
a{
    display: inline;
    cursor: pointer;
}
.left{
    float: left;
}
.right{
    float: right;
}
.text-right{
    text-align: right;
}
.text-center{
    text-align: center;
}
.btn, a, button {
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
section {
    display: inline-block;
    width: 100%;
}
/*page styles*/
@font-face {
    font-family: "AgoraSansPro";
    src: url("../fonts/AgoraSansProBold.eot");
    src: url("../fonts/AgoraSansProBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/AgoraSansProBold.woff") format("woff"),
    url("../fonts/AgoraSansProBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "AgoraSansPro";
    src: url("../fonts/AgoraSansProMedium.eot");
    src: url("../fonts/AgoraSansProMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/AgoraSansProMedium.woff") format("woff"),
    url("../fonts/AgoraSansProMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
}
@font-face {
    font-family: "AgoraSansPro";
    src: url("../fonts/AgoraSansProLight.eot");
    src: url("../fonts/AgoraSansProLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/AgoraSansProLight.woff") format("woff"),
    url("../fonts/AgoraSansProLight.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}
html, body {
    min-height: 100%;
}
body {
    color: #fff;
    font-weight: 300;
    font-family: 'AgoraSansPro', 'Roboto', 'Open Sans', sans-serif;
    line-height: 1.3;
    font-size: 16px;
    background: url("../img/bg-top.png") no-repeat top right, url("../img/bg-bottom.png") no-repeat bottom left;
    background-color: #000;
}
.logo {
    width: 250px;
    margin: 40px 0;
    display: inline-block;
}
.iti-flag {
    background-image: url("../img/flags@2x.png");
    background-size: 5630px;
}
input {
    width: 100%;
    height: 60px;
    background: #1a1a1a;
    color: #fff;
    padding: 0 15px;
}
.intl-tel-input {
    width: 100%;
    font-size: 20px;
}
.intl-tel-input.iti-container {
    width: auto;
    color: #000;
}
.intl-tel-input .country-list {
    color: #000;
}
#form .selected-flag {
    background: transparent;
    text-align: right;
}
#form .selected-flag .iti-flag {
    left: 6px;
    background-color: transparent;
}
#form .iti-arrow {
    margin-top: -3px;
    left: 32px;
    right: auto;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #555;
}
button {
    height: 60px;
    width: 100%;
    display: inline-block;
    background: #ffcd1c;
    color: #000;
    font-size: 18px;
    font-weight: 700;
    margin: 20px 0 0 0;
    cursor: pointer;
}
button:hover {
    background: #ffeb00;
}
button:disabled {
    pointer-events: none;
    opacity: 0.5;
    cursor: default;
}

#form p {
    font-size: 12px;
    color: #545454;
    text-align: left;
    margin: 15px 0;
}
#form label {
    position: relative;
    text-align: left;
    display: inline-block;
    width: 100%;
    padding: 0 0 0 25px;
    font-size: 12px;
    color: #545454;
}
#form label input {
    display: none;
}
#form label span {
    position: absolute;
    left: 0;
    top: 0;
    width: 14px;
    height: 14px;
    border: 1px solid #636363;
}
#form label span:after {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    background: #ffcd1c;
    left: 3px;
    top: 3px;
    opacity: 0;
    transition: 0.3s;
}
#form label input:checked + span:after {
    opacity: 1;
}
#form label a {
    color: #ffcd1c;
    text-decoration: underline;
}
#form label a:hover {
    text-decoration: none;
}
.table {
    display: table;
    min-height: 100vh;
    width: 100%;
}
.table > div {
    display: table-cell;
    vertical-align: middle;
}
.container:before, .container:after, .clearfix:before, .clearfix:after {
    display: table;
    content: '';
}
.container:after, .clearfix:after {
    clear: both;
}
.container {
    width: 1170px;
    padding: 0 15px;
    margin: 0 auto;
}
.col-lg {
    float: right;
    width: 69%;
    padding: 0 30px 0 0;
}
.col-sm {
    float: right;
    width: 31%;
}
.video-list {
    margin: 0 0 40px 0;

}
.video-list iframe {
    width: 100%;
    height: 420px;
}
.video-list h2 {
    font-weight: 500;
    font-size: 36px;
    margin: 50px 0 10px 0;
    line-height: 1.1;
}
.video-list h2 span {
    font-weight: 700;
    color: #f4c62b;
}

.form {
    text-align: center;
    margin: 0 0 70px 0;
}
.form h2 {
    font-weight: 500;
    font-size: 36px;
    max-width: 600px;
    margin: 0 auto;
    line-height: 1.1;
    margin-bottom: 15px;
}
.form p {
    max-width: 520px;
    margin: 15px auto 25px auto;
    font-size: 18px;
}
#form {
    max-width: 380px;
    margin: 0 auto;
}
.thanks {
    font-size: 28px;
    font-weight: 500;
    line-height: 1.1;
    color: #f4c62b;
    display: none;
}
#form /*>*/ .intl-tel-input {
    margin-bottom: 20px;
}
#square/* #form > .intl-tel-input + input */{
    padding: 0 15px;
    font-size: 20px;
}
h4 {
    font-size: 12px;
    margin: 0 0 40px 0;
}
.col-sm h2 {
    font-size: 24px;
    margin: 0 0 15px 0;
}
.video-list-nav {
    overflow: hidden;
    overflow-y: auto;
    max-height: 690px;
    padding: 0 30px 0 0;
}
.video-list-nav::-webkit-scrollbar {
    width: 11px;
}
.video-list-nav::-webkit-scrollbar-track {
    background: #1f1f1f;
}
.video-list-nav::-webkit-scrollbar-thumb {
    background: #4c4c4c;
}
.img-box {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: block;
}
.img-box img {
    width: 100%;
}
.video-list-nav h3 {
    font-size: 16px;
    font-weight: 500;
    position: relative;
    padding: 8px 0 8px 50px;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
.video-list-nav h3 span {
    color: #f4c62b;
    font-size: 36px;
    line-height: 36px;
    font-weight: 700;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    margin: -18px 0 0 0;
}
.video-list-nav li {
    margin: 0 0 25px 0;
}
.video-list-nav .img-box:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: transparent url("../img/play-btn.png") no-repeat center;
    z-index: 2;
    transition: 0.5s;
    cursor: pointer;
}
.video-list-nav li:not(.disabled) .img-box:hover:before {
    transform: rotate(360deg);
}
.video-list-nav li.active .img-box {
    pointer-events: none;
}
.video-list-nav li.active .img-box:before {
    opacity: 0;
    visibility: hidden;
}
.video-list-nav li.disabled .img-box img {
    opacity:0.2;
}
.video-list-nav li.disabled .img-box:before {
    cursor: default;
    opacity: 0.5;
}
.video-list-nav li.disabled .img-box:after {
    position: absolute;
    content: 'Видео станет доступно позже';
    z-index: 3;
    top: 50%;
    right: 0;
    left: 0;
    text-align: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 15px;
    opacity: 0;
    transition: 0.5s;
    color: #ffffff!important;
}
.video-list-nav li.disabled:hover .img-box:after {
    opacity: 1;
}
.error{
    border: 1px solid red;
}
.error + span,.help-block{
    color:red;
    display: block;
    margin-bottom: 10px;
    margin-top: -10px;
}


#name{
    margin-bottom: 15px;
}
.form.contact-form{
    display: none;
}
.show-form{
    display: block;
}
.video-list-nav li h3 .v-time{
    color: #aaa;
    font-size: 16px;
    font-weight: 700;
    display: block;
    position: relative;
    left: inherit!important;
    right: 0;
    top: 0;
    margin: 0;
}

.hidden-theme{
    display: none;
}

.coments__wrapp{
    margin-bottom: 40px;
}
.home__title{
    color: #f4c62b;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 15px;
}
.home__subtitle{
    color: #ffffff;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
}
.home__subtitle span{
    color: #f4c62b;
    margin-right: 5px;
}

.btn{
    height: 60px;
    width: 100%;
    max-width: 270px;
    background: #ffcd1c;
    color: #000;
    font-size: 18px;
    font-weight: 700;
    margin: 20px 0 0 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}
.comments{
    background: #ffffff;
}
.disabled{
    position: relative;
}
.disabled:after{
    position: absolute;
    content: '';
    z-index: 3;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.comments{
    margin-top: 35px;
}
.btn-wrapp{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.btn-wrapp .btn{
    margin: 10px;
}
.video__wrapp iframe{
    width: 100%;
    height: 420px;
}
.v-ithem-n .img-box:before{
    content: none;
}
.video__wrapp.hidden{
    display: none;
}
.coment__wrapp-ithem{
    display: none;
}
.coment__wrapp-ithem .slogan{
    font-weight: 500;
    font-size: 25px;
    margin: 50px 0 10px 0;
    line-height: 1.1;
    text-align: center;
}

.coment__wrapp-ithem.active{
    display: block;
}
.btn-e{
    color: #ffffff;
    background: none;
    border: 1px solid #ffcd1c;
}



.tab {
    overflow: hidden;
    background-color: #f1f1f1;
    display: flex;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    margin: 0;
    height: 45px;

}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ffcd1c;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ffcd1c;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}
.tabcontent {
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}
.defaultOpen{
    display: block;
}
/* Go from zero to full opacity */
@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}
.copyright{
    display: inline-flex;
}
.copyright p{
    margin-left:35px;
}


@media (max-width: 1200px) {
    .container {
        width: 100%;
    }
    .video-list h2 {
        font-size: 32px;
        margin: 40px 0 10px 0;
    }
    .video-list-nav h3 span {
        font-size: 32px;
    }
    .video-list-nav h3 {
        font-size: 16px;
        font-weight: 500;
        position: relative;
        padding: 8px 0 8px 45px;
    }
    .form h2 {
        font-size: 32px;
    }
    .thanks {
        font-size: 24px;
    }
}
@media (max-width: 992px) {
    input, button {
        height: 52px;
    }
    .intl-tel-input, #form > .intl-tel-input + input {
        font-size: 18px;
    }
    .video-list iframe {
        width: 100%;
        height: 340px;
    }
    .video__wrapp iframe{
        height: 340px;
    }
    body {
        background-size: 250px auto, 450px auto !important;
    }
    .video-list-nav {
        max-height: 620px;
        padding: 0 10px 0 0;
    }
    .video-list-nav li.disabled .img-box:after {
        font-size: 14px;
    }
    .video-list h2, .form h2, .video-list-nav h3 span {
        font-size: 26px;
    }
    .thanks {
        font-size: 20px;
    }
    .video-list-nav h3 {
        padding: 6px 0 6px 37px;
    }
    .coment__wrapp-ithem p{
        font-size: 22px;
        margin: 40px 0 10px 0;
    }
}
@media (max-width: 768px) {
    .col-sm {
        float: left;
        width: 100%;
        margin: 0 0 40px 0;
    }
    .col-lg {
        width: 100%;
        padding: 0;
    }
    .video-list-nav li {
        margin: 0 20px 15px 0;
        width: 250px;
        float: left;
    }
    .video-list-nav li:last-of-type {
        margin-right: 0;
    }
    .video-list-nav {
        max-height: none;
        padding: 0;
        overflow: hidden;
        width: 2965px;
    }
    .table, .table > div {
        display: block;
    }
    .video-list-nav-overlay {
        overflow: hidden;
        overflow-x: auto;
        width: 100%;
    }
    .video-list-nav-overlay::-webkit-scrollbar {
        height: 11px;
    }
    .video-list-nav-overlay::-webkit-scrollbar-track {
        background: #1f1f1f;
    }
    .video-list-nav-overlay::-webkit-scrollbar-thumb {
        background: #4c4c4c;
    }
    .video-list iframe {
        height: 300px;
    }
    .video__wrapp iframe{
        height: 300px;
    }
    .video-list, .form {
        margin: 0 0 50px 0;
    }
    body {
        background-size: 200px auto, 350px auto !important;
    }
    .coment__wrapp-ithem p{
        font-size: 19px;
    }
}
@media (max-width: 480px) {
    input, button {
        height: 46px;
    }
    .intl-tel-input, button, #form > .intl-tel-input + input {
        font-size: 16px;
    }
    #form .iti-arrow {
        left: 36px;
    }
    #form .selected-flag .iti-flag {
        left: 8px;
    }
    .logo {
        width: 200px;
        margin: 30px 0;
    }
    .col-sm h2 {
        font-size: 20px;
    }
    .video-list-nav li {
        margin: 0 15px 10px 0;
        width: 200px;
    }
    .video-list-nav {
        width: 2375px;
    }
    .col-sm {
        margin: 0 0 30px 0;
    }
    .video-list h2, .form h2, .video-list-nav h3 span {
        font-size: 20px;
    }
    .thanks {
        font-size: 18px;
    }
    .video-list-nav h3 {
        padding: 6px 0 3px 30px;
        font-size: 14px;
    }
    .video-list-nav-overlay::-webkit-scrollbar {
        height: 8px;
    }
    .video-list iframe {
        height: 250px;
    }
    .video__wrapp iframe{
        height: 250px;
    }
    .video-list h2 {
        margin: 30px 0 10px 0;
    }
    .video-list p {
        font-size: 14px;
    }
    .video-list, .form {
        margin: 0 0 40px 0;
    }
    h4 {
        margin: 0 0 20px 0;
    }
    .form p {
        font-size: 16px;
    }
    body {
        background-size: 150px auto, 280px auto !important;
    }
    .coment__wrapp-ithem p{
        font-size: 16px;
        margin: 30px 0 10px 0;
    }
}